Subject: Re: bug#33919: [PATCH 0/5] Add Zstandard compression for installation and utilities

From: Michael Albinus <[email-masked]>
Date: Wed, 02 Jan 2019 14:04:43 +0100

Michael Albinus <[email-masked]> writes:

Hi Alex,

>> 1) I tested about everything except the Tramp part. One possible issue
>> is that zstd prints a progress/summary line to stdout without the -q
>> flag when compressing a single file; does Tramp care about that here?
>
> I cannot test your integration into tramp-archive.el, my Ubuntu 18.10
> carries libarchive 3.2.2 only. Next year, @work, I have a Fedora 29
> machine, which I can use for testing. Will report then.

Tests performed, everything looks good.

Best regards, Michael.